Bug 44 - ep driver won't work with anything but bnc
Summary: ep driver won't work with anything but bnc
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 2.0-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Core Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1994-12-07 18:55 UTC by Charlie Root
Modified: 2001-11-28 02:41 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Root 1994-12-07 18:55:08 UTC
There's a missing #define in /usr/src/sys/i386/isa/if_ep.c that
prevents the driver from switching to the AUI port.

Fix: 

Change two instances (around line 680) of

	#if defined(__NetBSD__)
 to
	#if defined(__NetBSD__) || defined(__FreeBSD__)
How-To-Repeat: 
	<Code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Garrett Wollman freebsd_committer 1996-02-08 16:26:16 UTC
State Changed
From-To: open->closed

This PR is stale.